<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">47.819999694824</MDI>
      <MDI key="STATISTICS_MEAN">30.242208858343</MDI>
      <MDI key="STATISTICS_MINIMUM">12.711000442505</MDI>
      <MDI key="STATISTICS_STDDEV">5.0914536675561</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
